<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Hasil</td>
        </tr>
    </thead>
    <tbody>
    <?php
    include '../../webgets.php';
    $page = file_get_html('http://167.71.217.43/result/28/oregon-03');
    $findtable = $page->find('table tbody tr');

    foreach($findtable as $result) {

        echo '<tr>';
                $pr = $result->find('td');
                foreach($pr as $prize) {
                    //if(strpos($prize, '<strong>Hari</strong>') == false) {
                   // $rmd = trim(str_replace('-', '<span class="text-danger fw-bold">BELUM RESULT!!</span>', $prize->plaintext) );
                     echo '<td>'.$prize->plaintext.'</td>';

                    //}
                }
            
        echo '</tr>';
    }  
    
?>
    </tbody>
</table>
</div>


<script>
        $(document).ready(function() {
             $('#restable tbody tr').find('td:eq(2)').remove();
             $('#restable tbody tr').find('td:last-child').addClass("veniceballs");
        }); 
</script>